<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Hovereffect</title>
</head>
<body>
    <div class="container" id="container">
        <div class="squire"></div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>